/*post home section-start*/
.bnr-box .et_pb_slide {
    height: calc(100vh - 180px);
    min-height: 550px;
}
.bnr-box .et_pb_slide_title{
    text-transform: capitalize !important;
}
.bnr-box .et_pb_slide_content{
    font-size: 30px;
    margin: 10px auto;
    font-weight: lighter;
}
.bnr-box  .et-pb-controllers a {
    width: 30px;
}
.bnr-box .et_pb_slide_description {
    padding-left: 0 !important;
    padding-right: 0 !important;
    max-width: 1000px;
}

div.col-3 > .et_pb_column ,
.et_pb_salvattore_content > .column.size-1of3{
    background: #fff;
    padding: 40px 30px;
    text-align: center;
    border: 1px solid #ebebeb;
    margin-right: 3.5% !important;
}
.et_pb_salvattore_content > .column.size-1of3 .et_pb_post{
    border:0 !important;
    padding: 0 !important;
}
div.col-3 > .et_pb_column:last-child ,
.et_pb_salvattore_content > .column.size-1of3:last-child{
    margin-right: 0 !important;
}
.services > div  .et_pb_blurb_container{
        text-align: center !important;
}
.services > div   .et_pb_module_header,
.column.size-1of3 .entry-title a{
    margin-bottom: 0;
    text-align: center;
    font-size: 25px;
}

/*post home section-end*/
/*post section-start*/
.home .column.size-1of3{
    margin-top: 50px;
}
.home .column.size-1of3:before{
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.6);
    width: 100%;
    height: 100%;
    z-index: 0;
    content: "";
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
}
.home .column.size-1of3:hover:before{
    opacity: 0;
    z-index: -5;
}
.column.size-1of3 .entry-title{
    padding-bottom: 15px;
}
.column.size-1of3 h2 a{
    line-height: 1.2;
} 
.home .column.size-1of3 > article{
    margin-bottom: 0;
}
.column.size-1of3{
    position: relative;
}
.column.size-1of3 p.post-meta {
    font-size: 0 !important;
}
p.post-meta  span , p.post-meta >  span.author.vcard a{
    font-size: 20px !important;
    color: #008000;
    font-style: italic;
    margin-bottom: 15px;
}
.column.size-1of3 p.post-meta > span.published ,
a.more-link{
    position: absolute;
    border: 4px solid #099809 !important;
    padding: 20px 40px;
    color: #fff;
    background: #008000;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-size: 20px !important;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    z-index: 55;
}
a.more-link{
    font-family: inherit;
    font-size: 18px !important;
    text-transform: uppercase;
    position: static;
    display: inline-block;
    padding: 10px 30px;
    margin-top: 20px;
    transform: none;
    -webkit-transform: none;
}
a.more-link:hover{
    background: #7cda24!important;
    border-color: #7cda24!important;
}
.column.size-1of3:hover p.post-meta > span.published{
    opacity: 0;
    z-index: -5;
    top:100%;
}
.home .et_pb_blog_grid_wrapper .pagination{
    display: none;
}
/*post section-end*/
/*testimonails-start*/
.testimonial-sec .sp-tfree-client-image img{
    height: 120px !important;
    width: 120px !important;
    border-radius: 100%;
    object-fit: cover;
}
.testimonial-sec .tfree-testimonial-title {
    display: none;
}
.testimonial-sec .tfree-client-name{
   color: #008000 !important;
   padding-bottom: 5px;
   text-transform: capitalize !important;
   margin-bottom: 0 !important; 
   font-size: 20px !important;
}
/*end of testimonials*/
/*About-Us-Start*/
.our_story h1, .our_mission h1 {
    margin-top: -8px;
}

.banner_img_cls h1 {
    color: #fff;
    text-align: center;
    padding-bottom: 0;
    margin-bottom: 0;
 }

.entry-content .our_story {
    padding-bottom: 25px;
 }

.entry-content .our_mission {
    padding-top: 0;
 }

.services .et_pb_row_6.dsp-flx .et_pb_column_1_3.et_pb_column_empty {
    display: none;
}

.Privacy_policy h3, .boardCls h3 {
    text-align: center;
}

.boardCls .et_pb_row_0 .et_pb_text_inner p {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    text-align: center;
}

.boardCls .et_pb_row_1 {
    padding-top: 0
}
/*About-Us-End*/

/*News-Start*/
.newsCls li.no-img:before {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.6);
    width: 100%;
    height: 100%;
    z-index: 0;
    content: "";
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
}
.newsCls li.no-img:hover:before{
    opacity: 0;
    z-index: -5;
}
.newsCls .alm-reveal li.no-img p.entry-meta {
    position: absolute;
    border: 4px solid #099809 !important;
    padding: 20px 40px;
    color: #fff;
    background: #008000;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-size: 20px !important;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    z-index: 55;
    opacity: 1;
}
.newsCls li.no-img:hover p.entry-meta {
    z-index: -5;
    top: 100%;
    opacity: 0;
}
.newsCls .alm-listing.main_cus_cont .alm-reveal li {
    padding: 40px 30px !important;
}

.newsCls .alm-listing.main_cus_cont .alm-reveal li.no-img h3 {
    font-size: 25px !important;
}

.newsCls .alm-listing.main_cus_cont .alm-reveal li.no-img > p {
    font-size: 16px !important;
    color: #666;
}

.newsCls .alm-listing.main_cus_cont .alm-reveal li.no-img p.entry-meta {
    color: #ffffff !important;
    font-size: 18px !important;
}

/*News-End*/
/*newsletter-start*/
.newsletter_form_cls.et_pb_newsletter .et_pb_newsletter_form .et_pb_contact_field_half {
    padding-right: 20px;
    width: 40% !important;
}

.newsletter_form_cls.et_pb_newsletter .et_pb_newsletter_fields {
    flex-wrap: nowrap;
}

.newsletter_form_cls.et_pb_newsletter .et_pb_newsletter_button_wrap {
    flex-basis: 0;
}

.newsletter_form_cls .et_pb_newsletter_button_wrap a.et_pb_newsletter_button {
    font-size: 18px;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

.newsletter_form_cls.et_pb_newsletter .et_pb_newsletter_form {
    width: 70% !important;
}

.newsletterCls .et_pb_column_2 .et_pb_text_inner h2 {
    color: #000 !important;
}

.newsletterCls .et_pb_column_2 .et_pb_text_inner p {
    color: #008000;
    font-size: 25px;
}

.et_pb_section.et_pb_section_3.newsletterCls.et_pb_with_background.et_section_regular {
    background-color: #f5f5f5!important;
}

.newsletterCls .et_pb_newsletter_form input[type=text] {
    border: 1px solid #ddd !important;
}
/*newsletter-End*/

/*Directory-start*/

.directoryCls h2, .directoryCls .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container {
    text-align: center;
}

 .directoryCls .et_pb_image_wrap {
    width: 80%;
 }

 .directoryCls .et_pb_blurb_description h3 {
    text-transform: capitalize;
    color: #008000;
    padding-bottom: 5px;
}

.directoryCls .et_pb_row {
    padding: 20px;
}

.directoryCls .et_pb_column_1_4 {
    width: 25%;
    margin-right: 0;
}

.et_pb_section.directoryCls {
    padding: 10px 0;
}

.et_pb_section.et_pb_section_1.directoryCls.et_section_regular {
    padding-top: 54px;
}

.directoryCls .et_pb_blurb_description p, .querySec p {
    color: #000;
}
/*Directory-End*/

/*SIG-Start*/

.info_Cls {
    background: #008000;
}

.info_Cls p {
    color: #fff;
}

.info_Cls .et_pb_column_2_3.et_pb_column_2 .et_pb_text_inner {
    margin-top: -6px;
}

.active_group_cls h2 {
    text-align: center;
}

.active_group_cls .et_pb_blurb_content {
    max-width: 100%;
}

.active_group_cls .et_pb_blurb_content .et_pb_main_blurb_image {
    width: 350px;
}

.active_group_cls .et_pb_blurb_content .et_pb_blurb_container {
    padding-left: 20px;
    border-left: 3px solid #666;
}

.active_group_cls .et_pb_column_4_4.et_pb_column_4 .et_pb_module.et_pb_blurb {
    margin-bottom: 50px;
}

.active_group_cls h4.et_pb_module_header {
    font-size: 20px;
}

.active_group_cls .et_pb_blurb_description p:nth-child(3) b,
.active_group_cls .et_pb_blurb_description p:nth-child(4) b {
    text-transform: capitalize;
}

.active_group_cls .et_pb_blurb_description button {
    background: #008000;
    border: 1px solid #008000;
    border-color: #008000;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    padding: 10px 10px;
    font-size: 16px;
    font-family: montserrat;
}

.active_group_cls .et_pb_blurb_position_left .et_pb_blurb_content {
    text-align: center;
}

.active_group_cls .et_pb_blurb_description a, .active_group_cls .et_pb_row_4 .et_pb_text_inner p a {
    text-decoration: underline;
}

.active_group_cls .et_pb_row_4 h2 span {
    color: #a39d9d;
}

.active_group_cls .et_pb_row_4 ul {
    list-style-type: none;
}

.active_group_cls .et_pb_row_4 ul li:before {
    content: "\2022";
    color: #A39D9D;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    font-size: 26px;
    position: relative;
    top: 4px;
}

.active_group_cls .et_pb_row_5 p span {
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
}
    
/*SIG-End*/

/*Privacy-Start*/
.et_builder_inner_content .Privacy_policy {
    padding-bottom: 0;
}

.et_builder_inner_content .privacy_Cls {
    padding-top: 0;
}

.et_builder_inner_content .privacy_Cls .et_pb_row_3 {
    padding-top: 0;
}

a.Pri_clk:before {
    content: '\0bb';
    position: absolute;
    transition: 0.5s;
    left: 90px;
    top: -8px;
    font-size: 25px;
}

a.Pri_clk {
    color: #666;
    font-size: 18px;
    font-weight: bold;
    text-transform: capitalize;
}

.privacy_Cls .et_pb_row_2 {
    padding-top: 0;
    padding-bottom: 0;
}
    
/*Privacy-End*/

/*board-start*/

.boardCls .et_pb_text_1 .et_pb_text_inner {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    color: #666;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}

.number_board {
    width: 30%;
    float: left;
    margin-right: 5%;
    text-align: center;
}

.number_board span {
    background: #d7e7dc;
    padding: 20px 25px;
    color: #008000;
    font-size: 25px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
}

.text_board {
    width: 65%;
    float: left;
}   

.text_board a {
    color: #666;
    font-weight: bold;
}

.et_builder_inner_content .boardCls {
    padding-bottom: 0;
}

.et_builder_inner_content .budgetCls {
    padding-top: 0;
}

/*board-End*/

/*blog page-start*/
.alm-reveal {
    display: flex;
    flex-wrap: wrap;
}
.alm-reveal img {
    width: 100%;
    max-width: 235px;
    max-height:175px;
}
.alm-reveal li {
    padding: 0 0 0 250px !important;
    margin-bottom:40px !important;  
    box-shadow: 0 15px 30px 0 rgba(0,0,0,0.11), 0 5px 15px 0 rgba(0,0,0,0.08);
}

.alm-listing.main_cus_cont .alm-reveal {
    width: 100%;
}
.et_pb_gutters3 .books-online .et_pb_column_1_3 .et_pb_module {
    margin-bottom: 0 !important;
}
.alm-listing.main_cus_cont .alm-reveal li {
    width: 30.33%;
    margin-right: 4.5%;
    margin-bottom: 3.5% !important;
    padding: 0 0 19px !important;
    text-align: center;
    color: #000;
    border: 1px solid #ebebeb;
}

.alm-listing.main_cus_cont .alm-reveal li:nth-child(3n+0) {
    margin-right: 0 !important;
}

.alm-listing.main_cus_cont .alm-reveal li > img {
    position: relative;
    width: 100%;
    height: 250px;
    object-fit: cover;
    margin-bottom: 10px;
    max-width: 100%;
}

.alm-listing.main_cus_cont .alm-reveal li p.entry-meta {
    font-size: 12px !important;
    font-weight: 600;
}
.alm-listing.main_cus_cont .alm-reveal li p {
    padding-left: 19px;
    padding-right: 19px;
    font-size: 14px !important;
}
.alm-listing.main_cus_cont .alm-reveal li h3 {
    margin-top: 19px;
    font-weight: 600;
    padding-left: 19px;
    padding-right: 19px;
    font-size: 18px !important;
    margin-bottom: 0;
}

/*blog page-end*/
/*newsletter section home start here*/
.newsletter_form_cls .et_pb_newsletter_form {

    padding: 0px !important;
    float: none;
}

.newsletter_form_cls .et_pb_newsletter_description, .newsletter_form_cls .et_pb_newsletter_form {
    position: relative;
    width: auto !important;

}
/*newsletter section home End here*/

/*volunteer-opportunities-Start*/
.Volunteer_Cls h2 {
    text-align: center;
}

.et_pb_gutters3 .Volunteer_Cls {
    padding-bottom: 0;
}

.et_pb_gutters3 .VolunteerInfo_Cls {
    padding-top: 0;
}

.VolunteerInfo_Cls span.et-pb-icon.et-waypoint.et_pb_animation_top.et-animated {
    color: #333333;
}

.VolunteerInfo_Cls .et_pb_blurb_description h4 {
    text-align: center;
    color: #666;
}

.opportunity_cls .et_pb_row_3 .et_pb_column_6 .et_pb_text_5 {
    margin-top: 60px;
    background: #008000;
    color: #fff;
    padding: 60px 100px;
    padding-right: 80px;
    font-size: 18px;
}

.opportunity_cls .et_pb_row_3 .et_pb_column_6 .et_pb_text_5 .et_pb_text_inner:before {
    content: "";
    background: url(https://afhs.ropstam.com/wp-content/uploads/2019/05/qopen.png);
    position: absolute;
    left: -50px;
    top: -26px;
    width: 40px;
    height: 31px;
    background-repeat: no-repeat;
}

.opportunity_cls .et_pb_row_3 .et_pb_column_6 .et_pb_text_5 .et_pb_text_inner:after {
    content: "";
    background: url("https://afhs.ropstam.com/wp-content/uploads/2019/05/quotedown.png");
    width: 40px;
    height: 31px;
    position: absolute;
    background-repeat: no-repeat;
    bottom: -10px;
    right: 50px;
}

.opportunity_cls .et_pb_column_2 .et_pb_text_inner h3 {
    line-height: 1.5em;
}

.VolunteerInfo_Cls .et_pb_blurb_description h4 {
    font-size: 20px;
    text-transform: uppercase;
}

.position_vol h2 {
    text-align: center;
}

.VolunteerInfo_Cls .et_pb_row_2 .et_pb_column_1_3, .position_vol .et_pb_row_5 .et_pb_column_1_3 {
    padding: 40px 30px;
    border: 1px solid #ebebeb;
}

.position_vol .et_pb_row_5 .et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
    text-align: center;
}

.position_vol img.et-waypoint.et_pb_animation_top.et-animated {
    max-height: 158px;
    width: 100%;
}

.position_vol h4.et_pb_module_header {
    font-size: 25px;
    line-height: 1.2em;
}
/*volunteer-opportunities-End*/
/*beginning-your-family-research-start*/
.et_builder_inner_content .research_cls1 {
    padding-bottom: 0;
}
.et_builder_inner_content .research_cls2 {
    padding-top: 0;
}

.StepCls .et_pb_text {
    padding: 51px 15px 26px 40px;
    border-radius: 60px 4px;
    width: 100%;
    max-width: 300px;
    min-height: 290px;
}

.StepCls .et_pb_text_2 {
    background-color: #fff8bd;
}

.StepCls .et_pb_text_3, .StepCls .et_pb_text_5 {
    background-color: #ecfcf9;
}

.StepCls .et_pb_text_4 {
    background-color: #dff9d9;
}

.StepCls .et_pb_column_2:after, .StepCls .et_pb_column_4:after {
    content: "";
    background: url(https://afhs.ropstam.com/wp-content/uploads/2019/05/arrow-110x14.png);
    position: absolute;
    width: 37%;
    height: 14px;
    top: 42%;
    right: 1%;
    transition: all .3s;
    background-repeat: no-repeat;
    background-position: center;
}

.StepCls .et_pb_text:hover {
    transform: translateY(-5px);
    transition: all .3s;
}
    
.StepCls h2 {
    line-height: 1.5em;
    font-size: 16px;
}

.research_cls1 h4 {
    text-align: center;
    line-height: 1.3em;
    color: #666666;
    font-size: 20px;
} 

.research_cls1 .et_pb_text_inner {
    margin-right: auto;
    margin-left: auto;
    max-width: 800px;
}

.StepCls ul li {
    color: #000;
}

.research_cls2 .et_pb_row_2.StepCls, .research_cls2 .et_pb_row_3.StepCls {
    width: 60%;
}

.research_cls2 .et_pb_row_2.StepCls {
    margin-bottom: 20px;
}

.research_cls2 .et_pb_row_2.StepCls .et_pb_column_2, .research_cls2 .et_pb_row_3.StepCls .et_pb_column_4 {
    width: 60%;
    margin-right: 0;
}

.research_cls2 .et_pb_row_2.StepCls .et_pb_column_3, .research_cls2 .et_pb_row_3.StepCls .et_pb_column_5 {
    width: 40%;
}
/*beginning-your-family-research-End*/

/*resources-Start*/

.resourceCls h2 {
    text-align: center;
    color: #000;
}

.resourceCls .et_pb_main_blurb_image img {
    max-height: 96px;
    height: 100%;
}

.resourceCls .et_pb_main_blurb_image .et-pb-icon {
    color: #000;
}

.resourceCls h4.et_pb_module_header {
    text-align: center;
    color: #000;
}

.resourceCls {
    background: #f5f5f5;
}

.resourceCls .et_pb_row_3, .resourceCls .et_pb_row_4 {
    padding-top: 0;
}

.we-are-diff h2 {
    text-align: center;
    color: #008000;
}

.et_pb_gutters3 .we-are-diff {
    padding-bottom: 0;
}

.et_pb_gutters3 .why-are-diff {
    padding-top: 0;
}

.et_pb_gutters3 .why-are-diff .et_pb_row_2 {
    padding-top: 15px;
}

.why-are-diff .et_pb_column_2 p {
    font-size: 45px;
    line-height: 1.2em
}

.et_pb_section_3 .et_pb_row_4.resourcerowCls {
    padding-top: 20px;
}

.why-are-diff .et_pb_row_2 .et_pb_column_3 .et_pb_text_inner {
    margin-top: 10px;
}
/*resources-End*/
/*library-Start*/
.resource-available-Cls1 .et_pb_image_wrap img {
    height: 90px;
}

.resource-available-Cls1 .et_pb_image_wrap .et-pb-icon {
    color: #000;
}

.resource-available-Cls1 {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.resource-available-Cls1 h4.et_pb_module_header {
    font-weight: 500;
    text-align: center;
}

.resource-available-Cls1 .et_pb_row_4 .et_pb_column {
    width: 29.66%;
}

.resource-available-Cls1 .et_pb_row_4 .et_pb_column_10 {
    margin-right: 0;
}

.resource-available-Cls1 .et_pb_row_4 {
    padding-bottom: 0;
}

.group-volunteer-cls .et_pb_image_wrap {
    margin-top: 4px;
}

.group-volunteer-cls {
    background-color: #f5f5f5;
}

.resource-available-Cls .et_pb_row_2 {
    padding: 0;
}

.et_pb_gutters3 .resource-available-Cls {
    padding-bottom: 0;
}

.resource-available-Cls .et_pb_row_2 .et_pb_text_inner {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.resource-available-Cls .et_pb_row_2 .et_pb_text_inner h2 {
    text-align: center;
    font-weight: normal;
}

.donation-cls p {
    font-weight: bold;
    color: #fff;
    text-align: center;
    font-size: 25px;
} 

.text-cls h3 {
    text-align: center;
    color: #666;
    line-height: 1.3em; 
}

.three-organisation-cls .et_pb_image_wrap {
    transition: all 1s ease-in-out;
    webkit-transition: all 1s ease-in-out;
}

.three-organisation-cls .et_pb_module.et_pb_blurb:hover .et_pb_image_wrap {
    transform: scale(1.1);
    webkit-transform: scale(1.1);
}

.et_pb_gutters3 .text-cls {
    padding-bottom: 0;
}

.text-cls .et_pb_row_6, .et_pb_gutters3 .three-organisation-cls {
    padding-top: 0;
}

.three-organisation-cls h4.et_pb_module_header {
    text-align: center;
    color: #fff;
}

.three-organisation-cls .et_pb_blurb_container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

.three-organisation-cls .et_pb_row_8 .et_pb_column {
     max-height: 190px;
    overflow: hidden;
}

.three-organisation-cls .et_pb_blurb {
    overflow: hidden;
}

.three-organisation-cls span.et_pb_image_wrap img {
    width: 320px;
    height: 195px;
}

.three-organisation-cls .et_pb_row_7 .et_pb_blurb {
    min-height: 320px;
}

.library-info-cls .et_pb_blurb_content .et_pb_image_wrap img {
    width: 200px;
    height: 164px;
}

.library-info-cls .et_pb_blurb_description p {
    font-size: 14px;
}

.library-info-cls .et_pb_column_21 {
    margin-top: 180px;
}

.library-info-cls .et_pb_blurb {
    min-height: 300px;
}

.library-info-cls0 h2 {
    text-align: center;
}

.et_pb_gutters3 .library-info-cls, .library-info-cls0 .et_pb_row_9 {
    padding: 0;
}

.et_pb_gutters3 .library-info-cls0 {
    padding-bottom: 0;
    padding-top: 0;
}

.donation-cls .et_pb_row_8 .et_pb_text_inner {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.research_cls {
    background-color: #f5f5f5;
} 

 .research_cls h3 {
    line-height: 1.3;
    color: #008000;
    margin-top: -10px;
}  
/*library-End*/
/*Guidlines-Start*/
.et_pb_gutters3 .guideline-cls0 {
    background-color: #008000;
    position: relative;
    padding: 20px;
}

.guideline-cls0.et_section_regular:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    left: 0;
    right: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 50px solid #008000;
    z-index: 1;
    margin: 0 auto;
}

.guideline-cls0 .et_pb_row_1 .et_pb_text_inner p {
    color: #fff;
    font-size: 20px;
    text-align: center;
}

.guideline-cls0 .et_pb_row_1 .et_pb_text_inner a {
    color: #fff;
    text-decoration: underline;
}

.guideline-cls1 .et_pb_blurb_content {
    max-width: 100%;
    width: 100%;
}
.guideline-cls1 .et_pb_main_blurb_image {
    width: 10%;
}

.guideline-cls1 .et_pb_blurb_container {
    width: 80%;
}

.guideline-cls1 .et_pb_main_blurb_image .et-pb-icon, 
.guideline-cls1 .et_pb_blurb_container h4.et_pb_module_header {
    font-size: 25px;
}

.guideline-cls1 .et_pb_blurb_container h4.et_pb_module_header {
    padding-top: 5px;
}

.et_pb_gutters3 .guideline-cls1 .et_pb_module.et_pb_blurb, 
.et_pb_gutters3 .guideline-cls1 .et_pb_module.et_pb_text {
    margin-bottom: 1%;
}

.et_pb_gutters3 .guideline-cls1 .et_pb_module.et_pb_blurb {
    margin-top: 3%;
}

.et_pb_gutters3 .guideline-cls1 .et_pb_module.et_pb_blurb_0 {
    margin-top: 0;
}

/*Guidlines-End*/
/*SIG-subpage-start*/
.SIG_SubCls .et_pb_blurb {
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
}

.SIG_SubCls table, .SIG_SubCls td, .SIG_SubCls th  {
    border: 1px solid #333;
}

.SIG_SubCls thead {
    background: #008000;
}

.entry-content .SIG_SubCls thead th {
    color: #fff;
}

.SIG_SubCls.englishwelsh_cls .et_pb_column_1 .et_pb_text_1 {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.SIG_SubCls .et_pb_column_1 .genealogy_table {
    width: 100%;
}
/*SIG-subpage-end*/
/*stories&news-start*/
.blog article:nth-child(3n) {
    margin-right: 0;
}
.blog article {
    width: 30.33%;
    margin-right: 4.5%;
    margin-bottom: 3.5%;
    text-align: center;
    color: #000;
    border: 1px solid #ebebeb;
    padding: 40px 30px;
    position: relative;
	box-shadow: 0 15px 30px 0 rgba(0,0,0,0.11), 0 5px 15px 0 rgba(0,0,0,0.08);
}
.blog p.post-meta span.published {
    position: absolute;
    border: 4px solid #099809 !important;
    padding: 20px 40px;
    color: #fff;
    background: #008000;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    font-size: 20px !important;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    z-index: 55;
    opacity: 1;
}
.blog article:hover p.post-meta span.published {
    z-index: -5;
    top: 100%;
    opacity: 0;
}
.blog div#left-area {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}
.blog article h2.entry-title a:hover {
    color: #333;
}
.blog article h2.entry-title {
    font-size: 25px;
    font-weight: 600;
    padding-left: 19px;
    padding-right: 19px;
}
.blog div#left-area article p.post-meta > span.author.vcard a {
    font-size: 14px !important;
	color: #008000;
}
/*stories&news-end*/
/*event-start*/
.events_cls ul.ecs-event-list li {
    list-style: none;
    margin-bottom: 20px;
    background: rgba(204, 204, 204, .4);
    padding: 20px;
}
.events_cls ul.ecs-event-list li h4.entry-title.summary {
    padding-bottom: 10px;
}
.events_cls ul.ecs-event-list li h4.entry-title.summary:before {
    font-family: fontawesome;
    color: #333;
    content: "\f073";
    margin-right: 15px;
}
.events_cls span.duration.time:before {
    content: "\f017";
    font-family: fontawesome;
    color: #666;
    margin-right: 15px;
    font-size: 20px;
}
/*event-end*/